version: 11.0.0-beta.4
files:
  - url: poi-11.0.0-beta.4-mac.zip
    sha512: ID8vDKr6Lt00HxfN2wi6eakZbaanZyYlB/wxz056s6TN/rIPAWkXan9XP8d5Dz+yAo1lzSq0sifvzjPLPfMKYA==
    size: 145632484
  - url: poi-11.0.0-beta.4-arm64-mac.zip
    sha512: Vo3cvoXmIkJCnGTta52LBjI8vhoTiNFw9UrNMa7kW/HoEat2u6C21RFoFAvknCEHCDUXEr88VIpS2LeTJJ6iKQ==
    size: 139063769
  - url: poi-11.0.0-beta.4.dmg
    sha512: Q7+oVc5p6Vd/N8Rmk6Zwa0YSvM/kZUXiBkFhWJqlyKpECBkeQSICuKSdFhXmIFn+LiIah3c8UWsXPMGv2PR6NA==
    size: 152601035
  - url: poi-11.0.0-beta.4-arm64.dmg
    sha512: ekrTiKdUD0lLi+Vt5ExOLt2GG9OKTwCCvOoMg+vuNQN0OpllA9mSMUE8s7OoYUNe2MO/CaMGdy1H58Mc5CvIXQ==
    size: 146026689
path: poi-11.0.0-beta.4-mac.zip
sha512: ID8vDKr6Lt00HxfN2wi6eakZbaanZyYlB/wxz056s6TN/rIPAWkXan9XP8d5Dz+yAo1lzSq0sifvzjPLPfMKYA==
releaseDate: '2024-01-05T13:09:10.704Z'
